@import url('font.css');
@import url('cabecalho.css');
@import url('rodapeloja.css');
@import url('menu.css');
@import url('selecaodecadastro.css');


body {
  /*configura o corpo da pagina*/
  margin: 0;
  /*deixa a margem da pagina em zero*/
  background: #F5F5CC;
  /*muda a cor de fundo da pagina */
}

#busca2 {
  width: 254px;
  height: 41px;
  background-image: url('../imagens/lupa.png');
  background-repeat: no-repeat;
  padding-left: 40px;
  background-position: 10px 50%;
  border-radius: 50px;
  border: 1px solid #000;
  font-size: 18px;
  font-family: poppinsRegular;
  margin-top: 5px;
}

.sacola {
  width: 50px;
  height: 50px;
  background-color: white;
  border-radius: 100px;
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;

  img {
    width: 31.5px;
    height: 37.5px;
  }
}

.voltar {
  /*configura o botão de voltar*/
  width: 78px;
  /*configura a largura da pagina*/
  height: 78px;
  /*configura a altura da pagina*/
  background-color: #FCFFFB;
  /*deixa o fundo do botão  com a cor #fcfffb*/
  border-radius: 80%;
  /*configura a borda do botao para deixar totalmente redondo*/
  top: 150px;
  /*configura a distancia do botão ate o top*/
  left: 20px;
  /*configura a distancia do botão ate a esquerda*/
  position: absolute;
  /*deixa a posição do botão fixo na tela para ele seguir a tela*/
  border: #5DE77B 2px solid;
  /*configura a cor da borda do botão*/
  object-fit: contain;
  /*deixa a imagem ajustada dentro do botão*/
  padding: 8px;
  /*configura o espaçamento interno da imagem para 8px*/
}

.partedabusca {
  display: flex;
  /*forma de organizar os itens*/
  flex-direction: row;
  /*deixa os itens um do lado do outro na horizontal*/
  gap: 10px;
  /*espaço entre os itens*/
  justify-content: flex-end;
  /*alinha os itens na direita*/
  margin-right: 22px;
}

.caixa {
  display: flex;
  align-items: center;
  justify-content: center;
}

.fundop {
  width: 1601px;
  height: 611px;
  border-radius: 50px;
  background: #FFF;
  display: flex;
  flex-direction: row;
  gap: 70px;
  align-items: center;
}

.titulop {
  color: #5DE77B;
  /*muda a cor do texto*/
  text-align: center;
  /*alinha o texto no centro*/
  text-shadow: 0 4px 0 #000;
  /*sombra no texto*/
  -webkit-text-stroke-width: 1px;
  /*largura do contorno no texto */
  -webkit-text-stroke-color: black;
  /*cor do contorno no texto */
  font-family: poppinsBold;
  /*muda a fonte da letra*/
  font-size: 60px;
  /*muda o tamanho da letra */
}

.tabua {
  width: 492.238px;
  height: 492.238px;
}

.texto {
  color: #000;
  font-size: 20px;
  font-family: poppinsBold;

  strong {
    color: #5DE77B;

  }
}

.preco1 {
  color: #BFBBBB;
  font-size: 18px;
  font-family: poppinsMedium;
  text-decoration: line-through;
}

.preco2 {
  color: #000;
  font-family: poppinsMedium;
  font-size: 64px;
}

.texto2 {
  color: #000;
  font-size: 26px;
  font-family: poppinsMedium;
}

.texto3 {
  color: #000;
  font-size: 20px;
  font-family: poppinsMedium;
}

.botoes {
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin-right: 50px;

}

.carrinhoir {
  width: 241px;
  height: 58px;
  color: #000;
  font-size: 36px;
  border-radius: 30px;
  border: 2px solid #000;
  background: #5DE77B;
  cursor: pointer;
  font-family: poppinsMedium;
  gap: 20px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;

}

.adcarrinho {
  background-image: url(../imagens/iconadcarrinho.png);
  width: 62px;
  height: 58px;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50px;
  background-color: #5DE77B;
  background-position-y: -5px;
  cursor: pointer;
  border: 2px solid #000;
}

.fundo2 {
  width: 1581px;
  height: auto;
  border-radius: 50px;
  background: #FFF;
  display: flex;
  flex-direction: column;
  align-items: left;
  padding: 20px;


}

.dtitulo {
  color: #000;
  font-size: 50px;
  font-family: poppinsLight;
  padding-left: 30px;

}

.dvtitulo {
  font-family: poppinsLight;
  color: #5DE77B;
  font-size: 36px;
  padding-left: 30px;
}

.descri {
  color: #000;
  font-size: 24px;
  font-family: poppinsLight;

  strong {
    font-size: 28px;
  }
}



@media (max-width: 1500px) {
  /* Define estilos para telas com largura máxima de 1500 pixels */

  html {
    zoom: 0.8;
  }

}

@media (max-width: 600px) {
  /* Define estilos para telas com largura máxima de 1500 pixels */

  .fundop {
    flex-direction: column;
    gap: 20px;
    height: auto;
  }

  .tabua {
    height: 300px;
    width: 300px;
  }

  .titulop {
    font-size: 50px;
  }

  .dtitulo {
    font-size: 40px;
  }

  .botoes {
    margin-bottom: 10px;
  }

  .voltar {
    width: 48px;
    height: 48px;
  }

}